.scrollgeneric {
line-height: 1px;
font-size: 1px;
position: absolute;
top: 0; left: 0;
}

.vscrollerbar {
padding: 20px;
z-index: 2;
}
.vscrollerbarbeg {
background: url(vscroller.png) 0px -20px;
width: 20px;
}

.vscrollerbarend {
background: url(vscroller.png);
width: 20px; height: 20px;
}

.vscrollerbase {
width: 20px;
background: url(scrollbar.png) 0px 0px repeat-y;
}
.vscrollerbasebeg {
width: 20px;
height: 20px !important;
background: url(scrollbar.png) -40px -20px no-repeat;
}
.vscrollerbaseend {
height: 20px;
width: 20px;
background: url(scrollbar.png)  -40px 0px no-repeat;
}

.hscrollerbase {
height: 20px; background-color: white;
}
.hscrollerbar {
height: 20px; background-color: black;
}

.vscrollerbar, .hscrollerbar {
padding: 20px;
z-index: 2;
}

.scrollerjogbox {
width: 20px;
height: 20px;
top: auto; left: auto;
bottom: 0px; right: 0px;
}
